.u-section-1 .u-sheet-1 {
  min-height: 210px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 0 0 10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 216px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-1 .u-text-1 {
  line-height: 0.6;
  text-transform: uppercase;
  font-weight: 800;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 0.6;
  text-transform: uppercase;
  font-weight: 800;
  margin: 0 auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 216px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-1 .u-text-3 {
  line-height: 1.1;
  font-size: 1.25rem;
  font-weight: 500;
  margin: auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 62px;
    margin-bottom: -63px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 218px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: -86px;
    margin-left: -12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 146px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 38px;
    margin-bottom: 12px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 180px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    line-height: 0.8;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 132px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 72px;
    margin-bottom: -20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -35px;
    margin-bottom: 10px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 38px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
    margin-top: 0;
    margin-right: -126px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 193px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 69px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 14px;
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-image-1 {
  min-height: 406px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  --radius: 20px;
  filter: none;
  background-image: url('images/Gemini_Generated_Image_vc1atvc1atvc1atv.png'), linear-gradient(0deg, rgba(189, 213, 50, 1), rgba(189, 213, 50, 1));
  background-position: 50% 50%;
  background-size: cover, cover;
  background-repeat: no-repeat;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  height: 86px;
  animation-timing-function: ease;
  margin-top: 334px;
  margin-bottom: -14px;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-image-1 {
    height: auto;
  }

  .u-section-2 .u-image-2 {
    height: 74px;
    margin-top: 344px;
    margin-bottom: -12px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-2 {
    height: 61px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-image-2 {
    height: 47px;
    margin-top: 366px;
    margin-bottom: -7px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-2 {
    height: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    background-position: 39.82% 50%, 50% 50%;
    background-repeat: no-repeat, no-repeat;
  }

  .u-section-2 .u-image-2 {
    height: 22px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 80px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 45px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 396px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 20px;
}

.u-section-4 .u-image-1 {
  min-height: 436px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/Gemini_Generated_Image_lxe3hblxe3hblxe3-Photoroom.png'), linear-gradient(to bottom, rgba(239, 123, 173, 1), rgba(239, 123, 173, 1));
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 373px 25px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 436px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-list-1 {
  margin-top: 0;
  margin-bottom: -7px;
}

.u-section-4 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 353px;
}

.u-section-4 .u-list-item-1 {
  --radius: 16px;
}

.u-section-4 .u-container-layout-3 {
  padding: 6px 0;
}

.u-section-4 .u-icon-1 {
  width: 141px;
  height: 95px;
  margin: 0 142px 0 auto;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: -8px auto 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 16px;
}

.u-section-4 .u-container-layout-4 {
  padding: 6px 0;
}

.u-section-4 .u-icon-2 {
  width: 141px;
  height: 95px;
  margin: 0 142px 0 auto;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin: -8px auto 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 16px;
}

.u-section-4 .u-container-layout-5 {
  padding: 6px 0;
}

.u-section-4 .u-icon-3 {
  width: 141px;
  height: 94px;
  margin: 0 142px 0 auto;
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: -8px auto 0;
}

.u-section-4 .u-image-2 {
  min-height: 436px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/Gemini_Generated_Image_lxe3hblxe3hblxe3-Photoroom1.png'), linear-gradient(to bottom, rgba(179, 109, 255, 1), rgba(179, 109, 255, 1));
  background-size: cover, cover;
}

.u-section-4 .u-container-layout-6 {
  padding: 0;
}

.u-section-4 .u-text-5 {
  margin: 373px 25px 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 49px;
  }

  .u-section-4 .u-image-1 {
    min-height: 377px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 377px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 122px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 122px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 122px;
  }

  .u-section-4 .u-image-2 {
    min-height: 377px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 311px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 311px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-icon-1 {
    margin-right: 100px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 100px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 311px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1140px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 746px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 615px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1089px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-image-2 {
    min-height: 560px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 691px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-image-2 {
    min-height: 593px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 571px;
  }
} .u-section-5 {
  min-height: 81px;
}

@media (max-width: 1399px) {
   .u-section-5 {
    min-height: 61px;
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 40px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 37px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 27px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 16px;
  }
} .u-section-6 {
  min-height: 120px;
}

.u-section-6 .u-image-1 {
  height: 77px;
  margin-top: 21px;
  margin-bottom: 21px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-image-1 {
    height: 61px;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 64px;
  }

  .u-section-6 .u-image-1 {
    height: 16px;
    margin-top: 24px;
    margin-bottom: 3px;
  }
} .u-section-7 {
  min-height: 81px;
}

@media (max-width: 1399px) {
   .u-section-7 {
    min-height: 61px;
  }
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 40px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 37px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 27px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 16px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 764px;
}

.u-section-8 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  font-size: 3rem;
  margin: 20px 620px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-8 .u-table-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-8 .u-table-header-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 900;
}

.u-section-8 .u-text-3 {
  margin: 20px 329px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: dotted;
  margin: 14px auto 63px 0;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-text-3 {
    margin-right: 149px;
    margin-bottom: 5px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 40px;
    margin-right: 420px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
  }

  .u-section-8 .u-btn-1 {
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-right: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 437px;
}

.u-section-9 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-9 .u-list-1 {
  margin-top: 29px;
  margin-bottom: -88px;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 355px;
  --gap: 10px;
}

.u-section-9 .u-container-layout-1 {
  padding: 10px 0 5px;
}

.u-section-9 .u-image-1 {
  height: 231px;
  --radius: 20px;
  width: 288px;
  margin: 0 130px 0 15px;
}

.u-section-9 .u-group-1 {
  min-height: 151px;
  --radius: 20px;
  width: 328px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -43px 15px 0 auto;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-9 .u-text-2 {
  margin: 25px auto 0 0;
}

.u-section-9 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 10px 0 5px;
}

.u-section-9 .u-image-2 {
  height: 231px;
  --radius: 20px;
  width: 288px;
  margin: 0 130px 0 15px;
}

.u-section-9 .u-group-2 {
  min-height: 151px;
  --radius: 20px;
  width: 328px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -43px 15px 0 auto;
}

.u-section-9 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-9 .u-text-4 {
  margin: 25px auto 0 0;
}

.u-section-9 .u-text-5 {
  margin: 15px 0 0;
}

.u-section-9 .u-container-layout-5 {
  padding: 10px 0 5px;
}

.u-section-9 .u-image-3 {
  height: 231px;
  --radius: 20px;
  width: 288px;
  margin: 0 130px 0 15px;
}

.u-section-9 .u-group-3 {
  min-height: 151px;
  --radius: 20px;
  width: 328px;
  height: auto;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -43px 15px 0 auto;
}

.u-section-9 .u-container-layout-6 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-9 .u-text-6 {
  margin: 25px auto 0 0;
}

.u-section-9 .u-text-7 {
  margin: 15px 0 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 31px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 20px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 361px;
    grid-gap: 10px;
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }

  .u-section-9 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-group-2 {
    height: auto;
  }

  .u-section-9 .u-container-layout-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-9 .u-group-3 {
    height: auto;
  }

  .u-section-9 .u-container-layout-6 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-list-1 {
    margin-top: 20px;
    margin-bottom: -88px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 414px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-image-1 {
    margin-top: 19px;
  }

  .u-section-9 .u-group-1 {
    width: 274px;
    margin-top: -42px;
    margin-right: 0;
    margin-bottom: -10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-image-2 {
    margin-top: 19px;
  }

  .u-section-9 .u-group-2 {
    width: 274px;
    margin-top: -42px;
    margin-right: 0;
    margin-bottom: -10px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-9 .u-image-3 {
    margin-top: 19px;
  }

  .u-section-9 .u-group-3 {
    width: 274px;
    margin-top: -42px;
    margin-right: 0;
    margin-bottom: -10px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 838px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 809px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-image-1 {
    margin-right: 52px;
    margin-left: 0;
  }

  .u-section-9 .u-image-2 {
    margin-right: 52px;
    margin-left: 0;
  }

  .u-section-9 .u-image-3 {
    margin-right: 52px;
    margin-left: 0;
  }
} .u-section-10 {
  min-height: 85px;
}

@media (max-width: 1399px) {
   .u-section-10 {
    min-height: 50px;
  }
}

@media (max-width: 1199px) {
   .u-section-10 {
    min-height: 40px;
  }
}

@media (max-width: 575px) {
   .u-section-10 {
    min-height: 20px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 582px;
}

.u-section-11 .u-text-1 {
  font-weight: 900;
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-11 .u-layout-wrap-1 {
  --radius: 20px;
  margin-top: 29px;
  margin-bottom: 80px;
  width: 100%;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 436px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0;
}

.u-section-11 .u-accordion-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-11 .u-accordion-link-1 {
  background-image: none;
  text-transform: uppercase;
  --radius: 16px;
  padding: 20px 30px;
}

.u-section-11 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-2 {
  margin: 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-accordion-link-2 {
  background-image: none;
  text-transform: uppercase;
  --radius: 16px;
  padding: 20px 30px;
}

.u-section-11 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-11 .u-accordion-link-3 {
  background-image: none;
  text-transform: uppercase;
  --radius: 16px;
  padding: 20px 30px;
}

.u-section-11 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-11 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

.u-section-11 .u-text-4 {
  margin: 0;
}

.u-section-11 .u-image-1 {
  min-height: 436px;
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/Gemini_Generated_Image_di9j2hdi9j2hdi9j.png'), linear-gradient(to bottom, rgba(189, 213, 50, 1), rgba(189, 213, 50, 1));
  background-size: cover, cover;
}

.u-section-11 .u-container-layout-5 {
  padding: 0;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 436px;
}

.u-section-11 .u-container-layout-6 {
  padding: 0;
}

.u-section-11 .u-text-5 {
  margin: 40px auto 0 0;
}

.u-section-11 .u-list-1 {
  width: 410px;
  margin: 18px 0 0 auto;
}

.u-section-11 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 230px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-11 .u-container-layout-7 {
  padding: 10px 10px 10px 0;
}

.u-section-11 .u-text-6 {
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-11 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-11 .u-container-layout-8 {
  padding: 10px 10px 10px 0;
}

.u-section-11 .u-text-8 {
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-9 {
  margin: 20px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-11 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 12px;
    width: auto;
  }

  .u-section-11 .u-list-1 {
    width: 329px;
    margin-top: 19px;
  }

  .u-section-11 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 217px;
  }

  .u-section-11 .u-text-6 {
    width: auto;
    margin-right: 263px;
  }

  .u-section-11 .u-text-8 {
    width: auto;
    margin-right: 263px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: -65px;
    width: auto;
  }

  .u-section-11 .u-list-1 {
    width: 280px;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 170px;
  }

  .u-section-11 .u-container-layout-7 {
    padding-bottom: 4px;
  }

  .u-section-11 .u-text-6 {
    margin-right: 0;
  }

  .u-section-11 .u-container-layout-8 {
    padding-bottom: 4px;
  }

  .u-section-11 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: -138px;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-11 .u-list-1 {
    width: 213px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 2065px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 1391px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 80px;
    width: auto;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-1 {
    min-height: 1308px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 300px;
  }

  .u-section-11 .u-list-1 {
    width: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 20px;
    width: auto;
  }

  .u-section-11 .u-image-1 {
    min-height: 425px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 297px;
  }

  .u-section-11 .u-text-5 {
    width: auto;
    margin-top: 20px;
    margin-right: 211px;
  }

  .u-section-11 .u-list-1 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-repeater-1 {
    min-height: 187px;
  }
}